alias: Turn on dining area lights when front door opens
trigger:
  platform: state
  entity_id: binary_sensor.front_door
  to: 'off'
condition:
  condition: and
  conditions:
    - condition: state
      entity_id: light.ceiling_fan_1
      state: 'off'
    - condition: state
      entity_id: light.ceiling_fan_2
      state: 'off'
    - condition: state
      entity_id: light.endtable
      state: 'off'
    - condition: state
      entity_id: light.corner_table
      state: 'off'
    - condition: state
      entity_id: binary_sensor.lr_motion_sensor_over_slider
      state: 'off'
    - condition: state
      entity_id: binary_sensor.lr_motion_sensor_over_utility_closet
      state: 'off'
    - condition: state
      entity_id: binary_sensor.kitchen
      state: 'off'
    - condition: state
      entity_id: sun.sun
      state: 'below_horizon'
action:
  service: scene.turn_on
  entity_id: scene.da_relax
